## maven-war-plugin 2.1.1

=== debian/changelog ===
maven-war-plugin (2.1.1-2) unstable; urgency=low

  * Team upload.
  * Set source/target to 1.3 to fix a build failure
    with the maven-compiler-plugin >= 2.2
  * debian/control:
    - Updated Standards-Version to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/orig-tar.sh:
    - Do not remove the jars used as test elements
    - Use XZ compression for the upstream tarball

  [ Miguel Landaeta ]
  * Make copyright file DEP-5 compliant.

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 24 Nov 2013 22:52:03 +0100

maven-war-plugin (2.1.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add Build-Depends on libmaven-plugin-tools-java. (Closes: #643553).
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 28 Sep 2011 21:18:50 -0430

maven-war-plugin (2.1~beta1-2) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.
  * Add a documentation package.
  * Enable tests but ignore failures and errors.

 -- Torsten Werner <twerner@debian.org>  Wed, 24 Aug 2011 23:50:10 +0200

maven-war-plugin (2.1~beta1-1) unstable; urgency=low

  * Initial release (Closes: #540055)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 29 Jul 2009 00:41:51 +0100
