=== debian/control ===
Source: maven-war-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-archiver-java, libmaven-filtering-java, libmaven2-core-java, libplexus-archiver-java,  
 libplexus-io-java, libplexus-utils-java, libxstream-java, junit, libmaven-plugin-testing-java,  
 default-jdk-doc, libmaven2-core-java-doc, libplexus-utils-java-doc, libmaven-javadoc-plugin-java, libmaven-plugin-tools-java
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-war-plugin
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-war-plugin/
Homepage: http://maven.apache.org/plugins/maven-war-plugin/

Package: libmaven-war-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-war-plugin-java-doc
Description: Maven WAR Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven WAR plugin builds a Web Application Archive (WAR) file from the
 project output and its dependencies.

Package: libmaven-war-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-war-plugin-java
Description: Documentation for Maven WAR Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package contains the API documentation of libmaven-war-plugin-java.
