## maven-war-plugin 2.2

=== debian/changelog ===
maven-war-plugin (2.2-2) unstable; urgency=medium

  * Team upload.
  * Apply upstream fix for MWAR-269
  * Fix VCS-* in debian/control while here

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 29 Oct 2016 01:20:44 +0200

maven-war-plugin (2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git
  * Removed the javadoc package

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Dec 2015 14:36:51 +0100
