=== debian/control ===
Source: maven-war-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               maven-debian-helper (>= 1.4)
Build-Depends-Indep: junit,
                     libmaven-archiver-java,
                     libmaven-filtering-java,
                     libmaven-plugin-testing-java,
                     libmaven-plugin-tools-java,
                     libmaven2-core-java,
                     libplexus-archiver-java,
                     libplexus-io-java,
                     libplexus-utils-java,
                     libxstream-java
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-war-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-war-plugin.git
Homepage: http://maven.apache.org/plugins/maven-war-plugin/

Package: libmaven-war-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven WAR Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven WAR plugin builds a Web Application Archive (WAR) file from the
 project output and its dependencies.
