## maven-war-plugin 3.1.0

=== debian/changelog ===
maven-war-plugin (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #869019):
    - Removed MWAR-269.diff (fixed upstream)
    - New dependency on libmaven-mapping-java
    - Build depend on junit4 instead of junit
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - Depend on libplexus-archiver-java (>= 3.4)
    - Depend on libmaven-archiver-java (>= 3.1.1)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Jul 2017 16:02:23 +0200
