=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                maven-debian-helper (>= 1.4)
-Build-Depends-Indep: junit,
-                     libmaven-archiver-java,
+Build-Depends-Indep: junit4,
+                     libmaven-archiver-java (>= 3.1.1),
                      libmaven-filtering-java,
+                     libmaven-mapping-java,
                      libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java,
-                     libmaven2-core-java,
-                     libplexus-archiver-java,
+                     libmaven3-core-java,
+                     libplexus-archiver-java (>= 3.4),
                      libplexus-io-java,
                      libplexus-utils-java,
                      libxstream-java
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-war-plugin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-war-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-war-plugin/
