## maven-war-plugin 3.2.0

=== debian/changelog ===
maven-war-plugin (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Oct 2017 09:15:21 +0200
