=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libplexus-io-java,
                      libplexus-utils-java,
                      libxstream-java
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-war-plugin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-war-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-war-plugin/
