## maven-war-plugin 3.3.2

=== debian/changelog ===
maven-war-plugin (3.3.2-3) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven-parent-java (Closes: #1028851)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 15 Jan 2023 11:17:45 +0100

maven-war-plugin (3.3.2-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with maven-filtering 3.3 (Closes: #1026656)
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Dec 2022 15:37:15 +0100

maven-war-plugin (3.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patch
    - Depend on libmaven-archiver-java (>= 3.6)
    - Updated the Maven rules
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 11 Oct 2022 17:09:17 +0200
