=== debian/control ===
--- 
+++ 
@@ -3,23 +3,28 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 10),
-               default-jdk,
-               maven-debian-helper (>= 1.4)
-Build-Depends-Indep: junit4,
-                     libmaven-archiver-java (>= 3.1.1),
-                     libmaven-filtering-java,
-                     libmaven-mapping-java,
-                     libmaven-plugin-testing-java,
-                     libmaven-plugin-tools-java,
-                     libmaven3-core-java,
-                     libplexus-archiver-java (>= 3.4),
-                     libplexus-io-java,
-                     libplexus-utils-java,
-                     libxstream-java
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-war-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-war-plugin.git
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
+ maven-debian-helper (>= 1.4)
+Build-Depends-Indep:
+ junit4,
+ libeclipse-sisu-maven-plugin-java,
+ libmaven-archiver-java (>= 3.6),
+ libmaven-filtering-java (>= 3.3.0),
+ libmaven-mapping-java,
+ libmaven-parent-java,
+ libmaven-plugin-testing-java,
+ libmaven-plugin-tools-java,
+ libmaven3-core-java,
+ libmodello-maven-plugin-java,
+ libplexus-archiver-java (>= 3.4),
+ libplexus-io-java,
+ libplexus-utils-java,
+ libxstream-java
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/maven-war-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-war-plugin
 Homepage: http://maven.apache.org/plugins/maven-war-plugin/
 
 Package: libmaven-war-plugin-java
