## maven-war-plugin 3.4.0

=== debian/changelog ===
maven-war-plugin (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patch (fixed upstream)
    - Updated the Maven rules
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 15:07:04 +0200
