=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libplexus-io-java,
  libplexus-utils-java,
  libxstream-java
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-war-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-war-plugin
 Homepage: http://maven.apache.org/plugins/maven-war-plugin/
