=== debian/watch ===
version=4
https://github.com/apache/maven-war-plugin/tags .*/maven-war-plugin-([\d.]*).tar.gz
